org.eclipse.jetty.webapp

## Interface Ordering

All Known Implementing Classes:
  Ordering.AbsoluteOrdering, Ordering.RelativeOrdering

    public interface Ordering

Ordering Ordering options for jars in WEB-INF lib.

### Nested Class Summary

Nested Classes
`static class` `Ordering.AbsoluteOrdering` AbsoluteOrdering An <absolute-order> element in web.xml
`static class` `Ordering.RelativeOrdering` RelativeOrdering A set of <order> elements in web-fragment.xmls.

### Method Summary

Methods
`boolean` `hasOther()`
`boolean` `isAbsolute()`
`List<Resource>` `order(List<Resource> fragments)`

### Method Detail

#### order

    List<Resource> order(List<Resource> fragments)

#### isAbsolute

    boolean isAbsolute()

#### hasOther

    boolean hasOther()